View Issue Details

IDProjectCategoryView StatusLast Update
0001766Ham Radio DeluxeBugpublic2017-06-19 21:31
Reporteruser36 
Assigned Touser5 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001766: DM-780 - Winkeyer Causes Crash
DescriptionIn build 316 and later, launching Winkeyer causes DM-780 to crash.
Steps To Reproduce- Open DM-780 with Winkeyer connected
- Set mode to CW(Winkey)
- Observe crash
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user36

2015-01-06 19:29

  ~0000592

Appears to be resolved in build 322.

user36

2015-01-06 19:30

  ~0000593

Appears to be resolved in build 322.

user36

2015-01-06 20:38

  ~0000601

Fixed in build 322.

Issue History

Date Modified Username Field Change
2014-12-26 13:30 user36 New Issue
2014-12-26 13:30 user36 Assigned To => user5
2014-12-26 13:30 user36 Status new => assigned
2015-01-06 19:29 user36 Note Added: 0000592
2015-01-06 19:30 user36 Note Added: 0000593
2015-01-06 19:30 user36 Status assigned => resolved
2015-01-06 19:30 user36 Resolution open => fixed
2015-01-06 20:38 user36 Note Added: 0000601
2015-01-06 20:38 user36 Status resolved => closed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 11:42 WA9PIE Fix Build => (select)
2015-09-30 11:42 WA9PIE Module => (select)
2015-09-30 11:42 WA9PIE Release => (select)
2015-09-30 11:42 WA9PIE Proposed Release => TBD
2015-09-30 11:42 WA9PIE Summary Beta Bug: DM-780 - Winkeyer Causes Crash => DM-780 - Winkeyer Causes Crash
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:31 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:31 WA9PIE Sub-Module => (select)